Subject: Ticket Assigned - Cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 20:57:58 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation ranjit kumar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ranjit kumar Bot:  Hi Ranjit Kumar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524901784            12:44 AM, 13th Apr                     ranjit kumar                    Ok           12:44 AM, 13th Apr                   Hamza                   Hi Ranjit,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:44 AM, 13th Apr                     ranjit kumar                    Hi sir           12:46 AM, 13th Apr                     ranjit kumar                    I placed order on 7 April for a bagpack           12:46 AM, 13th Apr                     ranjit kumar                    I paid money but at the end server show some problem that's why order incomplete but my payment has been deducted           12:47 AM, 13th Apr                     ranjit kumar                    I didn't get my payment back yet           12:47 AM, 13th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           12:48 AM, 13th Apr                     ranjit kumar                    I didn't get any order number but payment deducted I can send you bank statements           12:49 AM, 13th Apr                     ranjit kumar                    But I am Unable to upload           12:49 AM, 13th Apr                     ranjit kumar                    Hlo           12:51 AM, 13th Apr                     ranjit kumar                    I paid through shuj           12:51 AM, 13th Apr                     ranjit kumar                    Sukran           12:51 AM, 13th Apr                     ranjit kumar                    I ordered through shukran           12:51 AM, 13th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:52 AM, 13th Apr                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the order number: (9650418611) was not successfully placed. As we can see the amount was deducted from your , we have already notified the payment gateway about the cancelled transaction so the amount can return to your account automatically.           12:54 AM, 13th Apr                   Hamza                   Please allow 3-7 business days for the amount to be released by your Bank. In the meantime you can go ahead and try placing a new order from our website directly or place a new order once you have received the amount back in your account.           12:54 AM, 13th Apr                   Hamza                   Is there anything else I can help you?            12:54 AM, 13th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:57 AM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2393898